%define _name netspeed_applet

Name: gnome-applets-extra-netspeed
Version: 0.5
Release: alt1

Summary: Applet that shows traffic on a network device
Summary (ru_RU.UTF-8): Индикатор скорости обмена данными
License: GPL
Group: Graphical desktop/GNOME
Url: http://mfcn.ilo.de/netspeed_applet/
Source0: %_name-%version.tar.gz
Source1: ru.po
BuildRequires: ORBit2-devel XFree86-devel XFree86-libs bonobo-activation-devel freetype2-devel gdbm-devel glib2-devel gnome-vfs2-devel libGConf2-devel libart_lgpl-devel libatk-devel libaudiofile-devel libbonobo2-devel libbonoboui-devel libglade2-devel libgnome-devel libgnome-panel-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libgtop2-devel liblinc-devel libpango-devel libpopt-devel libssl-devel libxml2-devel pkgconfig zlib-devel

%description
netspeed_applet is a little GNOME applet that shows the traffic on a
specified network device (for example eth0) in kbytes/s.

%description -l ru_RU.UTF-8
Небольшой апплет для панели GNOME, показывающий статистические данные
о потоке данных, проходящих через заданный сетевой интерфейс (например eth0).

%prep
%setup -q -n %_name-%version
cat %SOURCE1 > po/ru.po

%build
%configure
%make_build

%install
%makeinstall
%find_lang %_name

%files -f %_name.lang
%doc AUTHORS COPYING README TODO
%_libdir/netspeed_applet2
%_libdir/bonobo/servers/*
%_datadir/pixmaps/*

%changelog
* Mon Nov 04 2002 Vyacheslav Dikonov <slava@altlinux.ru> 0.5-alt1
- ALTLinux build, translation update

